<!DOCTYPE html >
<ui:composition template="/laytou_base.xhtml"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:jsf="http://xmlns.jcp.org/jsf"
	xmlns:pt="http://xmlns.jcp.org/jsf/passthrough"
	xmlns:f="http://xmlns.jcp.org/jsf/core">

	<ui:define name="page_title">
		Ecompras.me - Bem Vindo
	</ui:define>		
	<ui:define name="content">
		<p><strong>Cadastre-se, informe seus dados de acesso da NFC (SEFA-PA)</strong> e ajude a divulgar os melhores preços da cidade. Rápido, Fácil e Grátis!</p>
		<p><strong>Ecompras.me</strong> é um aplicativo web para pesquisar preços em supermercados, farmácias, e etc em Belém-PA!</p>
		<p>Encontre os preços para o produto antes de ir ao supermercado! Sempre à mão para uma compra mais inteligente. Economize tempo e dinheiro</p>
		<p><strong>Ecompras.me</strong> é uma ferramenta colaborativa que ajuda na decisão de suas compras. Um jeito mais inteligente, e econômico, de fazer compras!</p>
		<p>Compartilhe os dados de suas NFC (Nota Fiscal Cidadã) e ajude todos a encontrar os melhores preços da cidade!</p>
		<p>Acompanhe também seus gastos de forma mais organizada em "Minhas Compras"</p>
		<h:outputScript>
			<!-- WhatsHelp.io widget -->
		    (function () {
		        var options = {
		            whatsapp: "+5591991708640", // WhatsApp number
		            company_logo_url: "//static.whatshelp.io/img/flag.png", // URL of company logo (png, jpg, gif)
		            //greeting_message: "Olá Sanderson", // Text of greeting message
		            //call_to_action: "Enviar mensagem", // Call to action
		            position: "right", // Position may be 'right' or 'left'
		        };
		        var proto = document.location.protocol, host = "whatshelp.io", url = proto + "//static." + host;
		        var s = document.createElement('script'); s.type = 'text/javascript'; s.async = true; s.src = url + '/widget-send-button/js/init.js';
		        s.onload = function () { WhWidgetSendButton.init(host, proto, options); };
		        var x = document.getElementsByTagName('script')[0]; x.parentNode.insertBefore(s, x);
		    })();
			<!-- /WhatsHelp.io widget -->
		</h:outputScript>
	</ui:define>
</ui:composition>